/*body {
	text-align: center;
	font-family: "Open Sans", Arial, sans-serif;
	background: #36c;
	font-size: 10px;
	padding: 20px;
}*/

/* @group menu */
/*
#menu {
	width: 900px;
	margin: 0 auto 0 auto;
	background: #000;
	height: 40px;
}

#menu ul {
	margin: 0 12px;
}

#menu li {
list-style: none;
display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 11px 7px;
	text-decoration: none;
	color: #888;
	font-size: 16px;
}

#menu .current_page_item a, #menu .current_page_parent a {
	color: #fff;
}

#menu a:hover {
	text-decoration: underline;
}
*/
/* @end */

#main-content, #content {
	position: relative;
  width: 80%;
  max-width: 1080px;
  margin: auto;
}
table { width: 100% }
table.webresbooking  { max-width: 720px}

 #webres{ 
	color: #000;
 }

#webres h2 {
	color: #ff4c4c !important;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 26px;
	margin: 1;
	font-weight: normal;
    text-align: left
}

h3 {
	color: #0a0;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 16px;
	margin: 10px 0;
}

a {
	color: #070;
}

a:hover {
	color: #7b7;
	text-decoration: none;
}



div.webres {
    background-color: #fff;
    margin: 0 auto 0 auto;
    width: 900;
    font-size: 10px;

}

table.hidden {
    width: 100%;
    margin: 0 auto 0 auto;
}

table {
font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
color: #000000;
/*font-size: 11px;*/
border-collapse: collapse;
}


td.resourceName {
    font-family: "Open Sans", Arial, sans-serif;
    /*border: 3px solid #888;
    border-left: 1px solid #888;*/
    background-color: #fff;
	font-size: 11px;
    color: #888;
	height : 40px;

}
td.resourceAvail {
    font-family: "Open Sans", Arial, sans-serif;
    /*border: 3px solid #888 ;*/
    background-color: #178624 ;
    color: white;
    font-size: 11px;
    /*width: 4ex;*/
    text-align: center;
    cursor: pointer;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	border: 1px solid #fff;
}
td.resourceAvail.full  {
	background-color:#888;
}
td.resourceAvail a {
    color: #fff;
    text-decoration: none
	
	
}
td.resourceAvail a:hover {
    color: #7b7;
    text-decoration: none;
}
td.resourceUnavail {
    font-family: "Open Sans", Arial, sans-serif;
    /*border: 3px solid #888;*/
    background-color: #fff;
    font-size: 11px;
    width: 4ex;
    text-align: center;
}
th.resource {
    font-family: "Open Sans", Arial, sans-serif;
    text-align: center;
    background-color: #ff4c4c;
    color: #fff !important;
    font-size: 11px;
	font-weight: normal;
    /*border-left: 1px solid #fff;
    border-right: 1px solid #fff;*/
    /*border-bottom: 1px solid #888;*/
    width: 4em;
}
th.navbar {
    color: #fff;
    background-color: #ff4c4c;;
    text-align: left;
    font-size: 11px;
	font-weight: normal;
    /*border-bottom: 1px solid #888;*/
}
    
th.navbar a {color: #fff; text-decoration: none}
th.navbar a:active {color: #2ea3f2; text-decoration: none}
th.navbar a:hover {color: #2ea3f2; text-decoration: none}

table.list {border-collapse: collapse; margin-top:8px}

.required {color: red; font-size: 11px; font-weight:bold}
.inLineVal {color: red; font-size: 11px;}

FORM SELECT,
FORM INPUT,
FORM TEXTAREA,
FORM BUTTON {Font-size:13px;}

FORM SELECT,
FORM INPUT,
FORM BUTTON {height:25px;}

.packageBorder {
	background-color: #FFFFFF;
	border: 1px solid #930e11;
	background-position: center center;
}

.narrowform {width: 8ex}
.wideform {width: 30ex}
.xwideform {width: 50ex}

th.booking {
    background-color: #ff4c4c;
    color: #fff !important;
    text-align: left;
}
td.caption {
    color: #888;
    text-align: left;
}
td.value {
    text-align: left
}
td.submit {
    text-align:right;
    padding-top: 4px;
    color: gray;
}
th.component {
    background-color: #ff4c4c;
    color: #fff !important;
    text-align: left;
}
td.component {
    padding-left: 4px;
    padding-right: 4px;
    border-top: 1px solid #C0C0C0;
}
td.componentTotal {
    padding-left: 4px;
    padding-right: 4px;
    border-top: 1px solid #10283C;
    font-weight: bold
}

.standby {
    color: #930e11;
    font-weight: normal;
}
.standbyrack {
    color: #606060
}
.rack {
    color: #930e11;
    font-weight: normal;
}


.webresButton {
	margin: 10px 20px;
	display: block;
	width: 90px;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	background: #f80;
	font-size: 18px;
	border: 1px solid #d60;
}

a.webresButtonActive  {
	background: #fc7;
}

input[type=button], input[type=submit] {
    /*margin: 10px 20px;*/
	/*display: block;*/
	width: 70px; height: 25px;
	/*padding: 5px 10px;*/
	color: #fff;
	text-decoration: none;
	background: #f80;
	font-size: 12px;
	border: 1px solid #d60;
}

input[type=button]:hover, input[type=submit]:hover {
	background: #fc7;
}

#page {
	background: #fff url(/ozsail/images/page_bg1_pp.jpg) 0 0 no-repeat;
}